Loading...
Searching...
No Matches
pcl::registration::ELCH< PointT >::Vertex Struct Reference

`#include <pcl/registration/elch.h>`

## Public Member Functions

| Vertex ()

## Public Attributes

PointCloudPtr | cloud
Eigen::Affine3f | transform

## Detailed Description

template<typename PointT>
struct pcl::registration::ELCH< PointT >::Vertex

Definition at line 68 of file elch.h.

## Constructor & Destructor Documentation

## Vertex()

template<typename PointT >

pcl::registration::ELCH< PointT >::Vertex::Vertex | ( |  | ) |

inline

Definition at line 69 of file elch.h.

## Member Data Documentation

## cloud

template<typename PointT >

PointCloudPtr pcl::registration::ELCH< PointT >::Vertex::cloud

Definition at line 70 of file elch.h.

## transform

template<typename PointT >

Eigen::Affine3f pcl::registration::ELCH< PointT >::Vertex::transform

Definition at line 71 of file elch.h.

The documentation for this struct was generated from the following file:

- pcl/registration/elch.h